{
  "header": {
    "logout": "logout "
  },
  "side": {
    "account": "Account",
    "personalInfo": "Personal information",
    "contactInfo": "Contact info",
    "email": "Email",
    "security": "Security",
    "password": "Password",
    "recentSessions": "Recent sessions",
    "activeSessions": "Active sessions",
    "setting": "Settings"
  }
}